Bug 64933 - Can't build with CMake if gstreamer is installed to different prefix from gst-plugins-base
Summary: Can't build with CMake if gstreamer is installed to different prefix from gst...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-21 04:56 PDT by Neil Roberts
Modified: 2011-08-01 04:54 PDT (History)
6 users (show)

See Also:


Attachments
Patch (4.60 KB, patch)
2011-07-21 05:01 PDT, Neil Roberts
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neil Roberts 2011-07-21 04:56:00 PDT
Can't build with CMake if gstreamer is installed to different prefix from gst-plugins-base
Comment 1 Neil Roberts 2011-07-21 05:01:10 PDT
Created attachment 101574 [details]
Patch
Comment 2 Hajime Morrita 2011-08-01 03:33:31 PDT
CCing someone who looks to know this.
Comment 3 Ryuan Choi 2011-08-01 03:43:30 PDT
Add gyuyoung who related gstreamer and cmake in CCs.

If I am correct, any ports(wince, efl) which use cmake doesn't support gstreamer officially although we are using it.
Comment 4 Martin Robinson 2011-08-01 03:55:45 PDT
Comment on attachment 101574 [details]
Patch

Looks sane.
Comment 5 WebKit Review Bot 2011-08-01 04:54:04 PDT
Comment on attachment 101574 [details]
Patch

Clearing flags on attachment: 101574

Committed r92123: <http://trac.webkit.org/changeset/92123>
Comment 6 WebKit Review Bot 2011-08-01 04:54:09 PDT
All reviewed patches have been landed.  Closing bug.